org.gradle.jvmargs=-Xmx4G -XX:MaxMetaspaceSize=2G -XX:+HeapDumpOnOutOfMemoryError
android.useAndroidX=true
android.enableJetifier=true
android.gradle.daemon=true
android.gradle.parallel=true
android.gradle.caching=true
kotlin.muted.warnings=true
